Build details

Build information

State
failed
Name
python-ansible-compat
Epoch
None
Version
4.1.1
Release
3.fc39
Started
2023-12-11 21:20:43
Finished
2023-12-11 21:31:29
Koji repo
5660131

Koji tasks

failed
noarch
└110203655 failed

Build logs

noarch

Dependency changes from previous build

ansible-core
2.16.0~rc1-1.fc39
2.16.0-1.fc39
1
glibc
2.38-10.fc39
2.38-14.fc39
2
libgcc
13.2.1-4.fc39
13.2.1-6.fc39
3
elfutils
0.190-1.fc39
0.190-4.fc39
3
glibc-gconv-extra
2.38-10.fc39
2.38-14.fc39
3
gdb-minimal
13.2-10.fc39
13.2-11.fc39
3
elfutils-libelf
0.190-1.fc39
0.190-4.fc39
3
glibc-common
2.38-10.fc39
2.38-14.fc39
3
libacl
2.3.1-8.fc39
2.3.1-9.fc39
3
glibc-minimal-langpack
2.38-10.fc39
2.38-14.fc39
3
elfutils-debuginfod-client
0.190-1.fc39
0.190-4.fc39
4
rpmautospec-rpm-macros
0.3.5-4.fc39
0.3.8-1.fc39
4
curl
8.2.1-3.fc39
8.2.1-4.fc39
4
elfutils-libs
0.190-1.fc39
0.190-4.fc39
4
rpm-sequoia
1.5.0-1.fc39
1.5.0-2.fc39
4
libstdc++
13.2.1-4.fc39
13.2.1-6.fc39
4
libgomp
13.2.1-4.fc39
13.2.1-6.fc39
4
libcap
2.48-7.fc39
2.48-8.fc39
4
fedora-release
39-30
39-34
B
systemd-libs
254.5-2.fc39
254.7-1.fc39
B
fedora-release-identity-basic
39-30
39-34
B
libcurl
8.2.1-3.fc39
8.2.1-4.fc39
B
fedora-release-common
39-30
39-34
B
elfutils-default-yama-scope
0.190-1.fc39
0.190-4.fc39
B